@import '~@angular/material/theming';

@include mat-core();

$music-app-primary: mat-palette($mat-indigo);
$music-app-accent:  mat-palette($mat-orange);
$music-app-warn:    mat-palette($mat-red);

$music-app-theme: mat-light-theme($music-app-primary, $music-app-accent, $music-app-warn);

@include angular-material-theme($music-app-theme);

// $dark-primary: mat-palette($mat-pink, 700, 500, 900);
// $dark-accent:  mat-palette($mat-blue-grey, A200, A100, A400);
// $dark-warn:    mat-palette($mat-deep-orange);

// $dark-theme: mat-dark-theme($dark-primary, $dark-accent, $dark-warn);

// @include angular-material-theme($dark-theme);
